gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2004-000071

WU-FTPD における restricted-gid による制限を回避される脆弱性

7.2
2007/04/01 00:00
CVE-2004-0148

JVNDB-2004-000071

WU-FTPD における restricted-gid による制限を回避される脆弱性
概要
WU-FTPD には、FTP ログインしたユーザが chmod リクエストを利用することで、restricted-gid による制限を回避可能となる脆弱性が存在します。
想定される影響と対策
本来許可されていないディレクトリにアクセスされる可能性があります。
JVNDB-2004-000071は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度7.2N/A
CVECVE-2004-0148
公表日2004/03/08 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。